#change_wrap_div{ background-color: #f8f4f1}  #change_wrap_div{ background-repeat: repeat} body{ background-color: #f2e9d0} body{ background-repeat: repeat-y} #footer, #sub-footer{ background-image: url("http://gloria.rhymeandreason.com.au/wp-content/uploads/2013/12/bigstock-Tomatoes-54620435.jpg")} #footer, #sub-footer{ background-repeat: repeat-y} 
    article.post h3.entry-title a:hover,
    .share-icons a:hover,
    #comments h3 span,
    .pages-nav a,
    .entry-thumb a.link:before,
    .tabs.horisontal.no-styling dd.active a,
    .pricing-table .title .icon,
    .post-carousel-item .icon-format,
    .featured-news h3.entry-title a:hover,
    article.mini-news .box-name a:hover,
    .skills_widget .start-label, .skills_widget .finish-label,
    .folio-item .box-name:first-letter,
    .folio-item .box-name a:first-letter,
    .folio-item .box-name a .animated,
    .testimonials_item .box-name:first-letter,
    .instagram-autor .box-name:first-letter,
    .recent-posts-list .entry-title:first-letter,
    .recent-posts-list .entry-title .animated,
    .tags-widget a:hover,
    ul.products li.product .amount,
    .widget_shopping_cart .amount,
    .woocommerce p.stars a:hover:before, .woocommerce-page p.stars a:hover:before, .woocommerce p.stars a:focus:before, .woocommerce-page p.stars a:focus:before,
    .woocommerce p.stars a.active:before, .woocommerce-page p.stars a.active:before,
    a:hover, a:focus

    {
    color: #ff93b7;
    }

    #top-panel .login-header .avatar,
    article .entry-thumb .comments-link:hover,
    article.post .link-read-more,
    .light,
    .lang-sel ul > li:hover a,
    .breadcrumbs,
    .back-to-top,
    .filter li a:after,
    #wp-submit.button-primary, #commentform #submit,
    .pricetable-featured .pricing-table .title,
    .folio-dopinfo i,
    .team_member_box .text:before,
    article.mini-news .mini-comm-count,
    .feature-box .back,
    .recent-block .tabs.horisontal dd a:after,
    .timelime .timeline-item .timeline-title:after,
    div.progress .meter,
    .highlight,
    .quantity .plus, #content .quantity .plus,
    .quantity .minus, #content .quantity .minus:hover,
    .pricing-table .cta-button .button.red
    {
    background-color: #ff93b7;
    }

    article .entry-thumb .comments-link:hover:before {
    border-color: #ff93b7 transparent transparent transparent;
    }

    article .entry-thumb .comments-link {
    background: rgb();
    background: rgba(, 0.7);
    }
    article .entry-thumb .comments-link:before {
    border-color: rgb() transparent transparent transparent;
    border-color: rgba(, 0.7) transparent transparent transparent;
    }

    .author-photo img {
    border-bottom: 3px solid #ff93b7; }

    #footer .soc-icons a:hover,
    .charts-box .percent
    {
    border-bottom: 2px solid #ff93b7; }

    #wp-submit.button-primary, #commentform #submit {box-shadow:none !important;}

    .feature-block-image .picture:before {
    border-color: transparent transparent transparent #ff93b7;
    }

    div.bbp-template-notice
    {border-left: 3px solid #ff93b7 !important;}

    .woocommerce-info {
    border-top: 3px solid #ff93b7    }

    .pricing-table .cta-button .button.red {box-shadow:none !important;}


    .twitter-row .icon,
    .page-numbers li:hover a,
    .page-numbers li a:focus,
    .page-numbers li.current a,
    .page-numbers li.current a:hover, .page-numbers li.current a:focus,
    .page-numbers li span:hover a,
    .page-numbers li span a:focus,
    .page-numbers li span.current,
    .tabs.horisontal dd a,
    .tabs.horisontal li a,
    .tabs.vertical dd a,
    .tabs.vertical li a,
    .button, #wp-submit, #commentform #submit,
    .map-holder .box-text,
    .accodion_module .title,
    .contacts-widget,
    .tweet-list,
    .twitter-row .icon,
    .products  .product .button:before,
    ul.products li.product del .amount,
    .quantity .plus, #content .quantity .plus:hover,
    .quantity .minus, #content .quantity .minus


    {background-color:#75d89e;}


    .bbp-topic-meta a,
    td.product-remove a:hover,
    .product-ordering a:hover,
    .summary .price,
    a
    {color:#75d89e;}

    .pricing-table:hover
    {border: 2px solid #75d89e }

    .pricing-table:hover::before {border-color: transparent #75d89e transparent transparent;}

    #bbpress-forums ul.bbp-forums,#bbpress-forums ul.bbp-topics, #bbpress-forums ul.bbp-replies {
    border-top: 3px solid #75d89e;
    }
    div.bbp-template-notice.info

    {border-left: 3px solid #75d89e !important;}



    .button, #wp-submit, #commentform #submit, .pricing-table .cta-button .button.red {box-shadow:none !important;}


div.login-header div {display: none;}


section#header.horizontal {padding-top: 20px;}

.map-holder .box-text #qr_code {display: none;}

h3.widget-title {font-size: 25px; font-weight: bold;}

.team_member_box .avatar {min-height: 110px;}

.metro-menu-item .item-title {font-weight: bold;}

.team_member_box .avatar {margin-bottom: 5px;}

.team_member_box .text:before {display: none;}

#header .header-wrap.fixed #logo .for-panel {max-height: 70px;}

#header .header-wrap.fixed {height: 80px;}

article .date {background: #ffb8e5}
.post-format {display: none}

.fcpbl {display: none; !important}
.mvb_1{padding-left:5px; padding-right:5px;}

.mvb_second{-webkit-box-shadow: 1px 1px 7px 1px rgba(50, 50, 50, 0.33);
-moz-box-shadow:    1px 1px 7px 1px rgba(50, 50, 50, 0.33);
box-shadow:         1px 1px 7px 1px rgba(50, 50, 50, 0.33); background:#ffffff;
padding-top: 0px; padding-bottom: 0px; padding-right: 0px; padding-left: 0px;
margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left: 0px;}


.mvb_first{-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.33);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.33);
box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.33); background:#ffffff;}

.menu-tile{-webkit-box-shadow: 1px 1px 7px 1px rgba(50, 50, 50, 0.33);
-moz-box-shadow:    1px 1px 7px 1px rgba(50, 50, 50, 0.33);
box-shadow:         1px 1px 7px 1px rgba(50, 50, 50, 0.33); background:#ffffff;}


.four, .row .four {
width: 31%;
margin: 1%;
}

#logo {
padding: 0px 0 0;
}








